.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.348994,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.348994,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.348994,0.000000,0.000000,0.375034,0,0);}
.m1{transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);}
.m2{transform:matrix(0.382534,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.382534,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.382534,0.000000,0.000000,0.375034,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.002362px;}
.ws5{word-spacing:-1.936000px;}
.wsd{word-spacing:-1.800000px;}
.wsa{word-spacing:-0.920000px;}
.ws9{word-spacing:-0.360000px;}
.wsc{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.484000px;}
.wse{word-spacing:4.320000px;}
.wsb{word-spacing:5.240000px;}
.ws8{word-spacing:6.440000px;}
.ws2{word-spacing:20.628000px;}
.ws4{word-spacing:32.652000px;}
.ws3{word-spacing:46.656000px;}
.ws6{word-spacing:56.804000px;}
._2{margin-left:-3.960000px;}
._0{margin-left:-2.510295px;}
._3{margin-left:-1.008000px;}
._5{width:1.717638px;}
._1{width:3.002362px;}
._4{width:41.560000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:34.387600px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:54.588400px;}
.y0{bottom:0.000000px;}
.y3c{bottom:71.914219px;}
.y1{bottom:83.799488px;}
.y18{bottom:169.560493px;}
.y17{bottom:194.127483px;}
.y16{bottom:218.694473px;}
.y15{bottom:218.869539px;}
.y12{bottom:253.130821px;}
.y11{bottom:283.592561px;}
.y10{bottom:316.562527px;}
.yf{bottom:348.311383px;}
.y1c{bottom:395.211452px;}
.ye{bottom:402.419751px;}
.y1b{bottom:411.412910px;}
.y1a{bottom:427.614367px;}
.y3b{bottom:436.266846px;}
.y19{bottom:443.815825px;}
.y3a{bottom:454.268465px;}
.yd{bottom:457.072667px;}
.yc{bottom:489.745607px;}
.y39{bottom:493.271974px;}
.y38{bottom:517.274133px;}
.yb{bottom:522.831083px;}
.y37{bottom:541.276292px;}
.ya{bottom:554.695449px;}
.y36{bottom:565.278451px;}
.y9{bottom:584.563136px;}
.y35{bottom:589.280611px;}
.y34{bottom:613.282770px;}
.y14{bottom:616.141547px;}
.y33{bottom:631.284389px;}
.y13{bottom:640.708537px;}
.y8{bottom:640.882703px;}
.y32{bottom:655.286548px;}
.y31{bottom:673.288168px;}
.y7{bottom:673.374125px;}
.y30{bottom:697.290327px;}
.y6{bottom:705.618026px;}
.y2f{bottom:715.291946px;}
.y5{bottom:738.439479px;}
.y4{bottom:770.501863px;}
.y2e{bottom:787.298424px;}
.y3{bottom:803.653345px;}
.y2d{bottom:805.300043px;}
.y2c{bottom:829.302202px;}
.y2{bottom:833.966572px;}
.y2b{bottom:862.305171px;}
.y2a{bottom:934.311649px;}
.y29{bottom:952.313268px;}
.y28{bottom:970.314888px;}
.y27{bottom:988.316507px;}
.y20{bottom:993.216998px;}
.y26{bottom:1012.318666px;}
.y1f{bottom:1013.018779px;}
.y1e{bottom:1032.820561px;}
.y1d{bottom:1052.622342px;}
.y25{bottom:1060.322985px;}
.y24{bottom:1078.324604px;}
.y23{bottom:1096.326223px;}
.y22{bottom:1132.329312px;}
.y21{bottom:1153.931256px;}
.h5{height:26.316000px;}
.ha{height:29.121094px;}
.h2{height:33.665460px;}
.hb{height:34.308000px;}
.h8{height:38.120000px;}
.h9{height:39.160000px;}
.h3{height:41.932000px;}
.h6{height:43.076000px;}
.h7{height:46.992000px;}
.h4{height:52.022745px;}
.h0{height:1325.954280px;}
.h1{height:1326.119295px;}
.w0{width:956.000000px;}
.w1{width:956.336030px;}
.x0{left:0.000000px;}
.x7{left:162.895004px;}
.x6{left:167.858350px;}
.x9{left:184.148616px;}
.xa{left:188.390097px;}
.x5{left:402.381948px;}
.x4{left:424.076749px;}
.x8{left:479.327469px;}
.x1{left:757.247271px;}
.x3{left:787.953683px;}
.x2{left:791.930541px;}
.xb{left:848.544584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-2.668526pt;}
.ws5{word-spacing:-1.720734pt;}
.wsd{word-spacing:-1.599856pt;}
.wsa{word-spacing:-0.817704pt;}
.ws9{word-spacing:-0.319971pt;}
.wsc{word-spacing:-0.284419pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.430184pt;}
.wse{word-spacing:3.839655pt;}
.wsb{word-spacing:4.657359pt;}
.ws8{word-spacing:5.723929pt;}
.ws2{word-spacing:18.334351pt;}
.ws4{word-spacing:29.021389pt;}
.ws3{word-spacing:41.468269pt;}
.ws6{word-spacing:50.487902pt;}
._2{margin-left:-3.519683pt;}
._0{margin-left:-2.231172pt;}
._3{margin-left:-0.895919pt;}
._5{width:1.526652pt;}
._1{width:2.668526pt;}
._4{width:36.938899pt;}
.fs0{font-size:30.564006pt;}
.fs3{font-size:31.997121pt;}
.fs5{font-size:35.552357pt;}
.fs1{font-size:39.107593pt;}
.fs4{font-size:42.662828pt;}
.fs2{font-size:48.518657pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:63.918000pt;}
.y1{bottom:74.481733pt;}
.y18{bottom:150.706880pt;}
.y17{bottom:172.542240pt;}
.y16{bottom:194.377600pt;}
.y15{bottom:194.533200pt;}
.y12{bottom:224.984933pt;}
.y11{bottom:252.059600pt;}
.y10{bottom:281.363600pt;}
.yf{bottom:309.582267pt;}
.y1c{bottom:351.267467pt;}
.ye{bottom:357.674267pt;}
.y1b{bottom:365.667467pt;}
.y1a{bottom:380.067467pt;}
.y3b{bottom:387.757867pt;}
.y19{bottom:394.467467pt;}
.y3a{bottom:403.757867pt;}
.yd{bottom:406.250267pt;}
.yc{bottom:435.290267pt;}
.y39{bottom:438.424533pt;}
.y38{bottom:459.757867pt;}
.yb{bottom:464.696933pt;}
.y37{bottom:481.091200pt;}
.ya{bottom:493.018267pt;}
.y36{bottom:502.424533pt;}
.y9{bottom:519.564933pt;}
.y35{bottom:523.757867pt;}
.y34{bottom:545.091200pt;}
.y14{bottom:547.632107pt;}
.y33{bottom:561.091200pt;}
.y13{bottom:569.467467pt;}
.y8{bottom:569.622267pt;}
.y32{bottom:582.424533pt;}
.y31{bottom:598.424533pt;}
.y7{bottom:598.500933pt;}
.y30{bottom:619.757867pt;}
.y6{bottom:627.159600pt;}
.y2f{bottom:635.757867pt;}
.y5{bottom:656.331600pt;}
.y4{bottom:684.828933pt;}
.y2e{bottom:699.757867pt;}
.y3{bottom:714.294267pt;}
.y2d{bottom:715.757867pt;}
.y2c{bottom:737.091200pt;}
.y2{bottom:741.236933pt;}
.y2b{bottom:766.424533pt;}
.y2a{bottom:830.424533pt;}
.y29{bottom:846.424533pt;}
.y28{bottom:862.424533pt;}
.y27{bottom:878.424533pt;}
.y20{bottom:882.780133pt;}
.y26{bottom:899.757867pt;}
.y1f{bottom:900.380133pt;}
.y1e{bottom:917.980133pt;}
.y1d{bottom:935.580133pt;}
.y25{bottom:942.424533pt;}
.y24{bottom:958.424533pt;}
.y23{bottom:974.424533pt;}
.y22{bottom:1006.424400pt;}
.y21{bottom:1025.624400pt;}
.h5{height:23.389896pt;}
.ha{height:25.883088pt;}
.h2{height:29.922162pt;}
.hb{height:30.493257pt;}
.h8{height:33.881396pt;}
.h9{height:34.805758pt;}
.h3{height:37.269536pt;}
.h6{height:38.286333pt;}
.h7{height:41.766909pt;}
.h4{height:46.238280pt;}
.h0{height:1178.520000pt;}
.h1{height:1178.666667pt;}
.w0{width:849.701333pt;}
.w1{width:850.000000pt;}
.x0{left:0.000000pt;}
.x7{left:144.782533pt;}
.x6{left:149.194000pt;}
.x9{left:163.672933pt;}
.xa{left:167.442800pt;}
.x5{left:357.640667pt;}
.x4{left:376.923200pt;}
.x8{left:426.030533pt;}
.x1{left:673.048133pt;}
.x3{left:700.340267pt;}
.x2{left:703.874933pt;}
.xb{left:754.194000pt;}
}
